# Visualization Library A lightweight C++ OpenGL middleware for 2D/3D graphics | [Home] [Tutorials] [All Classes] [Grouped Classes]

# E:/VisualizationLibrary/BuildSystem/VL_DISTRO/Visualization_Library_SDK/src/vl/FileSystem.hpp File Reference

`#include <vl/VirtualDirectory.hpp>`
`#include <vl/DiskFile.hpp>`
`#include <vl/Collection.hpp>`
`#include <vector>`

## Classes
class | vl::FileSystem
| Manages multiple VirtualDirectory objects. More...
## Namespaces
namespace | vl
| Visualization Library namespace.

Visualization Library v2009.08 Reference Documentation
Copyright 2005-2009 Michele Bosi. All rights reserved.
Updated on Sun Nov 29 11:11:39 2009.
Permission is granted to use this page to write and publish articles regarding Visualization Library.